const filterParams = {
    state: {
        changeFilter: {}
    },
    mutations: {
        SET_CHANGE_FILTER(state, data) {
            console.log('SET_CHANGE_FILTER---------->>',state, data)
            state.changeFilter = data
        }
    },
    actions: {
        setChangeFilter({commit}, data) {
            commit('SET_CHANGE_FILTER', data)
        }
    }
}

export default filterParams